ORION
API Reference/API v1/CRM

列出客户

按更新时间和稳定 ID 分页返回当前凭证数据范围内的客户。

GET
/v1/crm/customers

Authorization

AuthorizationRequiredBearer <token>

在 Authorization header 中发送服务端 API Key;不要在浏览器或日志中保存完整凭证。

In: header

Query Parameters

querystring
Minimum length: 2Maximum length: 120
limitinteger
Default: 20Minimum: 1Maximum: 100
cursorstring

Response Body

客户分页列表

itemsRequiredarray<object>
next_cursorRequiredstring | null
request_idRequiredstring
export interface Response {
  items: Customer[];
  next_cursor: string | null;
  request_id: string;
}
export interface Customer {
  id: string;
  code: string;
  name: string;
  status: "active" | "archived";
  owner_id: string;
  updated_at: string;
}
 
fetch("https://sandbox-api.orion.example/v1/crm/customers?query=string&limit=20&cursor=string", {
  headers: {
    "Authorization": "Bearer <token>"
  }
});
{
  "items": [
    {
      "id": "cus_01JQ6A8MZ3Y1",
      "code": "C-2026-0088",
      "name": "上海晨星贸易有限公司",
      "status": "active",
      "owner_id": "usr_01JQ6A5T82N4",
      "updated_at": "2026-08-01T08:30:00Z"
    }
  ],
  "next_cursor": null,
  "request_id": "req_01JQ6AB45MY9"
}